PDA

Visualizza versione completa : Opera 7.11 e Knoppix


davlak
07-10-2003, 10.16.41
Salve a tutti.
Come diavolo si installa Opera 7.11 su Knoppix (anzi, per la precisione: Knopils, ma credo sia lo stesso) ???

questa la pagina del DL per Linux :

http://www.opera.com/download/index.dml?platform=linux

ho scaricato praticamente tutto, ma nada.

Qualcuno che mi dica per favore i passi uno alla volta come se stesse parlando a un dodicenne?

Grazie :)

JMass
07-10-2003, 11.16.05
Come prima cosa devi aver installato KnpopILS sul hd, non puoi installare niente se booti da cd. Ti scarichi il deb QT static e poi dai
dpkg -i <file_di_opera>.deb
(la differenza che il secondo contiene le librerie QT linkate staticamente e occupa pi spazio, il primo usa le librerie se gi presenti sul sistema per quasi sicuramente ti d problemi con le dipendenze).

davlak
07-10-2003, 11.26.42
Originariamente inviato da JMass
Come prima cosa devi aver installato KnpopILS sul hd, non puoi installare niente se booti da cd.

Si, certo, installato su HD.
A proposito, opportuno segnalare che nella versione 0.4 il batch per l'installazione su HD ha un bug che la precedente 0.3 non aveva.
Parlo del knx-hdinstall in /usr/local/bin.
In pratica: dando, come faccio sempre, NO all'installazione del lilo su MBR e creando il floppy di boot...semplicemente il floppy non funge (ne ho provati 6 [!!!] ) e sicuramente non colpa del supporto.
Per fortuna ho risolto con bootpart mettendo il Knopils nel menu di boot di XP e si avvia regolarmente.
Il che significa che il Lilo in effetti si installa nella partizione di root... proprio una falla nella creazione del floppy.



Ti scarichi il deb QT static e poi dai
dpkg -i <file_di_opera>.deb
(la differenza che il secondo contiene le librerie QT linkate staticamente e occupa pi spazio, il primo usa le librerie se gi presenti sul sistema per quasi sicuramente ti d problemi con le dipendenze).

THX, ora provo ;) (Y)

davlak
07-10-2003, 11.53.55
tutto a posto, grazie ancora ;)

davlak
07-10-2003, 11.55.46
visto che ci sono, e senza aprire un altro 3d:

come mai il Gaim che si lancia da CD la 0.64 in ITALIANO, mentre una volta installato su HD in ingleseeeee??? :eek:

non trovo niente nelle impostazioni...boh :confused: